
switch(something){case'1':myvar='1';break;case'2':case'3':myvar='5';break;case'4':myvar='4';break;default:myvar=null;break;}
switch(something){case'1':myvar='1';break;case'2':case'3':myvar='5';break;case'4':myvar='4';break;default:myvar=null;break;}
switch(something){case'1':myvar='1';break;}
switch(something){case'1':myvar='1';break;case'2':case'3':myvar='5';break;case'4':myvar='4';break;default:myvar=null;break;}
switch(something){case'1':myvar='1';case'2':case'3':myvar='5';case'4':myvar='4';default:myvar=null;}
switch(something){Case'1':myvar='1';case'2':case'3':myvar='5';case'4':myvar='4';Default:myvar=null;something='hello';other='hi';}
switch(condition){case'string':varStr='test';default:break;}
switch(condition){case'string':varStr='test';default:break;}
switch(condition){case'string':varStr='test';break;case'bool':varStr='test';break;default:varStr='test';break;}
switch(var){case'one':case'two':break;case'three':break;case'four':echo hi;break;default:break;}
switch(var){case'one':if(blah){}
break;default:break;}
switch(name){case"1":switch(name2){case"1":return true;break;case"2":return true;break;default:break;}
break;case"2":switch(name2){case"1":return true;break;case"2":return true;break;default:break;}
break;}
switch(name){case"1":switch(name2){case"1":return true;default:break;}
break;default:break;}
switch(name2){default:break;}
switch(foo){case"1":return true;default:if(foo===false){break;}
break;}
switch(something){case'1':myvar='1';return'1';case'2':case'3':myvar='5';return'2';case'4':myvar='4';return'3';default:myvar=null;return'4';}
switch(something){case'1':myvar='1';break;case'2':throw'message';default:throw'message';}
switch(something){case'1';print('one');break;default:print('default');return;}
switch(foo){case'1':return;break;}